/** Shopify CDN: Minification failed

Line 924:43 Unexpected "{"

**/
.header__desktop__bar__c .header__logo {
    padding: 8px 0;
}
/* custom code header glitch */
.js:not(.js-loaded) .header__wrapper {
  opacity: 0;
  visibility: hidden;
}

.js.js-loaded .header__wrapper {
  opacity: 1;
  visibility: visible;
}
/* custom code header glitch */
/* Product Page Css Start  */
.product__main__content .product__price__main span.product__price--off {
    display: none;
}
.jm-stack.jm-stack--space-300.jm-review-widget.jm-review-widget--minimal-header {
    padding-top: 0;
}
.product__grid__title__wrapper:has(.product__rating) {
    align-items: baseline;
}
product-grid-item .product__grid__info .product__rating {
    padding: 3px 0px 3px 6px;
    border: 1px solid #000;
    border-radius: 50px;
    margin-left: 10px;
}

.collection-tabs .related__products .tab-content{
    margin-top:0;
}
.tmd-sticky {
    position: sticky;
    top: 0;
}
.related__products  .tab__scroll button.tab-link.current {
    background-color: unset;
    margin: auto 0 0 0 !important;
}
.collection-tabs .related__products .tab__scroll {
    margin-left: 0 !important;
}
.related__products .product-grid-item .product__grid__info {
    margin-bottom: 10px !important;
}
.product__submit__quick .shopify-payment-button .shopify-payment-button__button {
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    font-family: Arial;
}
.cart__footer__checkout .checkout__button {
    padding: 18px;
    font-size: 16px;
    border-radius: 10px;
}
.product__media__wrapper .media__thumb__wrapper{
    justify-content: center;
    display: flex;
}
.product__media__wrapper .media__thumb__holder {
    margin-top: 20px;
}
.product-single {
    justify-content: space-between;
}
.product-page .product__media__wrapper.medium-up--one-half {
    width: 48%;
}
.product-page .product-single .product__inner {
    max-width: 580px;
}
.product__block__title h1.product__title.heading-size-7 {
    font-size: 34px;
    line-height: 45px;
    font-weight: 700;
    font-family: Arial;
    color: #2d4257;
    letter-spacing: 0;
    text-transform: capitalize;
    margin:0;
}
.product__price__main span.money {
    color: #0a0a0a;
    font-family: Arial;
    font-size: 26px;
    line-height:28px;
    letter-spacing: 0;
    font-weight: 400;
}
.custom-flex {
    display: flex;
    gap: 10px;
    position:relative;
}
.custom-flex .product__block__text p {
    margin-top: 5px;
    font-size: 14px !important;
    color: #737373;
    line-height: 20px;
    font-family: Arial;
}
.custom-flex .product__block__text p em{
    margin-top: 0px;
    font-size: 15px;
    color: #171717;
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
}

.product__page__siblings span.radio__legend__label, .form__selectors span.radio__legend__label {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0;
    color: #0A0A0A;
    line-height: 24px;
    text-transform: capitalize;
}
.radio__fieldset .radio__legend {
    opacity: 1;
}
.product__page__siblings span, .form__selectors span {
    font-size: 20px;
    color: #1b4375;
    font-weight: 400;
    line-height: 24px;
    font-family: arial;
}
.product__block__remaining .product__info__link {
    text-decoration: underline;
    letter-spacing: 0;
    font-size: 14px;
    font-weight: 400;
    color: #0a0a0a;
    background-color: #fff;
    padding: 0px 10px;
    margin: 0;
}
.product__block__remaining .product__button__meta {
    position: absolute;
    top: 0;
    right: 0;
}
.form__selectors .radio__inputs {
    column-gap: 8px;
    row-gap: 8px;
    padding: 0;
    display: flex;
}
.form__selectors .radio__fieldset .radio__button input:checked~label span {
    color: #fff;
}
.form__selectors .radio__fieldset .radio__button label {
    padding: 8px 8px;
    min-width: 40px;
    width: 80px;
    border: 1px solid #D4D4D4;
    border-radius: 10px;
}
.radio__button span {
    color: #0a0a0a;
    font-size: 14px;
}
.product__block__quantity p.quantity_lable {
    font-size: 20px;
    font-weight: 700;
    color: #0a0a0a;
    font-family: Arial;
    text-transform: capitalize;
    padding-bottom: 7px;
}
.product-page .product__inner .shopify-product-form {
    width: 100%;
    max-width:unset
}
.product__block__quantity .quantity__input{
    border: 1px solid #D4D4D4;
    border-radius: 10px;
    padding: 8px 30px;
}
.product__submit__buttons .btn--add-to-cart {
    font-family: Arial;
    font-weight: 400;
    width: 49%;
    font-size: 16px;
    background-color: #262626;
    color: #fff;
    order: 2;
}
.product__submit__quick {
    width: 49%;
}
.product__form__inner .product__submit__buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product__submit__quick .sr-headless-checkout {
    font-family: Arial;
    font-size: 16px;
    font-weight: 400;
    border-radius: 10px;
    letter-spacing: 1px;
    background: linear-gradient(to bottom,#1b4375,#344e9b);
    margin: 0;
}
span.btn-state-ready.flex.justify-center {
    gap: 10px;
}
.wishlisthero-product-page-button-container button.btn.product__form--add-to-cart.btn.btn--secondary-accent.button.button--full-width.product-form__buttons {
    opacity: 1!important;
    display: none !important;
}
.product__submit__quick .shopify-payment-button {
    margin-top: 0;
}
.product__submit__quick shopify-accelerated-checkout {
    margin-top: 0;
}
p.tmd-text {
    margin: 12px 0 20px;
    color: #052173;
    font-size: 20px;
    line-height: 20px;
    font-family: Arial;
    font-weight: 400;
}
.tabs-wrapper .product-accordion .accordion__title {
    font-family: Arial;
    font-size: 16px;
}
.product__block__icon:has(.tmd-gift-icon) {
    padding: 14px 18px;
    background: #8dadd51a;
    border-radius: 10px;
    border: 1px solid #E8F2FF;
    margin: 0 0 36px;
    box-shadow: 0 4px 6px -4px #00000057;
}
.zippy_widget_1511 {
    margin-bottom: 33px!important;
    margin-top: 36px !important;
    border: 1px solid #d2d2d2;
    padding: 12px;
    border-radius: 8px;
}
.product__block__icon .icon-holder:has(.tmd-gift-icon)~p {
    font-family: Arial;
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 16px;
    margin: 0;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 92%;
    color: #000000;
}
.product__inner .custom-usp-wrapper {
    display: none;
}
.product__grid__price span.price {
    font-weight: 600;
    font-family: Arial;
}
.product-clip .product-clip__content {
    row-gap: 22px;
}
.upsell__holder product-complimentary {
    text-align: center;
    border: 1px solid var(--border);
    border-radius: 10px;
    padding: 4px;
    position: relative;
    display: flex;
    flex-direction: column;
}
.upsell__holder .upsell__holder__title {
    position: unset;
}
.product__inner .upsell__holder {
    border: unset;
    position: relative;
    margin-top: 15px;
}
.upsell__holder .upsell__holder__title .upsell__holder__title__text {
    font-family: Arial;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 18px;
    line-height: 20px;
    display: inline-block;
    color: #2D4257;
    padding: 0 10px;
    transform: translateY(-40%);
}
.upsell__holder .product-clip__title {
    font-family: Arial;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 18px;
    line-height: 28px;
    color: #0A0A0A;
}
.upsell__holder .btn-state-ready {
    font-size: 14px;
    color: #0A0A0A;
    font-family: Arial;
    font-weight: 400;
    letter-spacing: 0;
}
.section-carousel__header p.kicker-flourished {
    font-size: 24px;
    line-height: 26px;
    color: #1b4375;
    letter-spacing: 0;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 6px;
}
.wrapper .kicker-flourished:after {
    content: "";
    width: 55px;
    height: 1px;
    opacity: 1;
}
.product__grid__info .product__grid__title {
    width: 100%;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 42px;
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
button span.block.md\:hidden {
    display: block;
}
button span.hidden.md\:block {
    display: none;
}
svg.icon-theme.icon-theme-stroke.icon-set-classic-cart {
    height: 18px;
    width: 18px;
}
.zippy_widget_1511 .zipcode_bar_input_1511 input {
    max-width: 78%;
    width: 80% !important;
    border-radius: 10px !important;
    height: 38px !important;
}
.zippy_widget_1511 .zipcode_bar_input_1511 button {
    max-width: 20%;
    width: 20%;
}
.zippy_widget_1511 span.delhivery {
    font-size: 16px!important;
    font-weight: 400;
    font-family: Arial;
    line-height: 18px;
}
.zippy_widget_1511 button.checkPin {
    font-size: 14px !important;
    font-weight: 700;
    line-height: 20px;
    font-family: Arial;
    border-radius: 10px !important;
    border-color: #171717 !important;
    margin-left: 4px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    height: 38px !important;
}
.zippy_widget_1511 .powered-by-zippy {
    display: none;
}
.jm-review-widget__header-and-body p.jm-text.jm-review-widget-minimal-header__title {
    font-size: 24px;
    line-height: 24px;
    color: #1b4375;
    font-weight: 700;
    font-family: Arial;
    text-transform: uppercase;
    position: relative;
}
div#judgeme_product_reviews {
    max-width: 1450px !important;
}
.jm-review-widget__header-and-body p.jm-text.jm-review-widget-minimal-header__title:after {
    content: '';
    background: #000;
    height: 1px;
    width: 55px;
    position: absolute;
    bottom: -7px;
    left: 0;
}
.jm-review-widget__header-and-body .jm-button[data-v-9640c170] {
    border: 1px solid #000000;
    padding-inline: 50px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Arial;
    padding-block: 12px;
}
span.custom-badge {
    font-size: 12px;
    color: #000;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    padding: 6px 12px;
    background: #fff;
    margin: 2px;
    border-radius: 6px;
    border: 1px solid #7e7e7ea3;
}
.grid__item.one-whole .breadcrumb a, .grid__item.one-whole .breadcrumb span {
    color: #525252;
    font-size: 14px;
    font-family: Arial;
    text-transform: capitalize;
    letter-spacing: 0.7px;
}
.product-page .product__main__content  .radio__legend span:not(.radio__legend__label) {
    padding-inline-start: 0px;
    border-inline-start: unset;
}
.product__media,
.product-single__media-group {
  position: relative;
}

.product-share-icon {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50px;
}

.native-share-btn {
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  color: #000;
}
/* .product-grid-item__image-wrapper {
  position: relative;
} */
.product-grid-item__container .product__badge {
    font-size: 10px;
    position: absolute;
    top: 18px;
    right: 7px;
    padding: 4px 8px;
}
.product-badge {
    position: absolute;
    top: 18px;
    left: 7px;
    background: #1b4375;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    padding: 4px 8px;
    letter-spacing: 1px;
    text-transform: uppercase;
    z-index: 9;
}
.collection .pagination-custom {
    margin-top: 50px;
}
/* Popup */
.share-popup {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.share-popup-content {
  background: #fff;
  padding: 20px;
  width: 320px;
  border-radius: 8px;
  text-align: center;
}

.share-popup-content input {
  width: 100%;
  padding: 8px;
  margin: 10px 0;
}

.share-popup-content button {
  margin: 5px;
  padding: 8px 12px;
  cursor: pointer;
}

.product-page nav.breadcrumb {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap:wrap;
}
.grid__item.one-whole .breadcrumb span:last-child {
    color: #000 !important;
}
.product__main__content .product__block__text p strong {
    font-size: 20px;
    color: #171717;
    font-family: Arial;
    font-weight: 700;
}
.product__page__siblings .radio__legend {
    opacity: 1;
}
.product__block__text p {
    margin-top: 5px;
    font-size: 20px;
    font-family: Arial;
    text-transform: capitalize;
    color: #404040;
}
.header__mobile__right .header__mobile__button {
    min-width: 32px;
}
/* .flickity-page-dots {
  bottom: -35px;
}

.flickity-page-dot {
  width: 10px !important; 
  height: 10px !important;
  background: #ccc !important;
  border-radius: 50%;
  opacity: 1;
  margin: 0 3px  !important;
}

.flickity-page-dot.is-selected {
  background: #000 !important;
}
.product__mobile--slideshow .flickity-page-dots, .flickity-badge-dots .flickity-page-dots {
    text-align: center;
    padding: 3px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: auto;
    border-radius: 20px;
    overflow: hidden;
    gap: 4px;
    margin: 0 auto;
    position: unset;
} */
/* ---------------- Home Page Css Start -------------- */
.standard__icon.text-center {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
}
.standard__icon .standard__icon__holder {
    margin: 0;
}
.standard__rte p em {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 1.4px;
    color: #1d293d;
    font-weight: 700;
}
.text__standard .standard__heading p {
    font-family: arial;
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 40px;
    text-transform: capitalize;
    color: #0a0a0a;
}
.rte p {
    font-size: 14px!important;
    color: #525252;
    font-weight: 400;
    letter-spacing: 0px;
}
.text__standard .standard__heading {
    margin-bottom: 14px;
}
.Our-Top-Shelf .standard__icon .standard__rte p em {
    color: #ff7272;
}
.tab-link span {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    line-height: 20px;
    color: #000;
}
.tab__scroll button.tab-link.current span{
    color:#fff;
}
.tab__scroll button.tab-link.current {
    background-color: #171717;
}
.tab__scroll button.tab-link {
    padding: 14px 20px;
    margin: 3px;
    border-radius: 10px;
}
.collection-tabs .tabs.tabs--center.tabs--pill {
    max-width: max-content;
    margin: 0 auto;
    border-radius: 8px;
    box-shadow: 0 1px 3px #00000038;
}
.cstm-pri-qvb {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 6px;
    margin-top: 2px;
}
.cstm-pri-qvb button.stain-button-canvas {
    background: transparent;
    padding: 0!important;
    width: 20px;
    min-width: 20px;
}
.product-grid-item .product__grid__info {
    padding: 0px 0 0;
}
.product-grid-item .product__grid__info  {
    box-shadow: 0px 1px 3px 0px #0000003b;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 10px;
    padding-bottom: 0px;
    margin-top: 0 !important;
}
.product-grid-item__image-wrapper .relative.block {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.seasons-Bestsellers .standard__icon .standard__rte p em {
    color: #00BC7D;
}
.festive-vibes .standard__icon .standard__rte p em {
    color: #9810fa;
}
.standard__icon.text-center {
    display: flex;
    align-items: end;
}
.text__standard .standard__icons {
    margin-bottom: 15px;
}
.wrapper .block__title p {
    color: #FFFFFF;
    font-size: 48px;
    line-height: 60px;
    font-weight: 400;
    font-family: Arial;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.wrapper .block__title i {
    font-family: Times New Roman;
    color: #FEE685;
}
.wrapper .block__title {
    max-width: 50%;
}
.nested-banner .rte p {
    font-size: 15px!important;
    color: #ffffffd6;
    line-height: 26px;
}
.nested-banner a.block__btn {
    padding: 20px 36px;
    font-size: 14px;
    font-family: Arial;
    border-radius: 0;
    display: flex;
    align-items: center;
    gap: 8px;
}
.icon__column__text p.icon__column__heading {
    font-family: Arial;
    font-weight: 700;
    color: #0A0A0A;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.icon__column .relative.block {
    padding: 6px;
    width: 44px;
    height: 44px;
    box-shadow: 0 1px 4px #0000003b;
    border-radius: 10px;
    background: linear-gradient(to bottom, #1B4375, #344E9B);
}
.icon__column .icon__column__icon {
    width: 46px;
    height: 46px !important;
}
.section-newsletter .kicker-flourished {
    font-family: arial;
    font-weight: 400;
    font-size: 36px;
    color: #fff;
    padding-bottom: 0;
    letter-spacing: 0;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.section-newsletter .rte p {
    color: #ffffffab;
    margin-bottom: 26px;
}
.section-newsletter .one-whole {
    background: #000;
    padding: 26px 10px;
    border-radius: 8px;
}
.section-product .product-page .product__media__wrapper.medium-up--one-half {
    width: 40%;
}
.section-product .product__main__content.medium-up--one-half {
    width: 60%;
} 
.product__block__siblings .siblings__swatch .sibling__image {
    height: 120px;
}
.section-product .product-page .product-single .product__inner {
    max-width: 100%;
    padding-inline-start: 26px;
}
.product__inner .shopify-app-block {
    margin-bottom: 26px;
}
.pdp-insta.text__standard .standard__heading p {
    font-size: 24px;
}
.pdp-insta .rte p {
    font-size: 18px;
}
.footer__newsletter__body .rte p {
    color: #ffffff;
}
.link-over-image:hover~.image__hero__frame .image__hero__scale{
    transform: unset !important;
}
.section-product .form__selectors .radio__fieldset .radio__button label {
    padding: 6px;
    width: 70px;
}
.section-product .radio__button span {
    color: #0a0a0a;
    font-size: 11px;
}
.section-product .product__block__remaining .product__button__meta {
    right: 152px;
}
.section-product .product__block__quantity p.quantity_lable {
    font-size: 17px;
    padding-bottom: 9px;
}
.section-product .product__block__quantity .quantity__input {
    padding: 7px 30px;
}
.section-product .product__media__wrapper .media__thumb__holder {
    display: none;
}
.section-product .product__page__cutline {
    display: none;
}
.section-product .product__media img{
    border-radius:8px;
}
.section-product .product__form__inner .product__submit__buttons {
    width: 81%;
}
.section-product .product__block__title h1.product__title.heading-size-7 {
    font-size: 24px;
    line-height: 34px;
}
.section-product .CustomStockAlert {
    max-width: 80%;
}
.cstm-newsletter p {
    margin: 14px 0 !important;
}
.product__price__main span.money {
    font-size: 22px;
    font-weight: 600;
}
.section-product .custom-flex .product__block__text p {
    color: #171717;
}
.section-product .product__main__content .product__block__text p strong {
    font-size: 18px;
}
.section-product .radio__legend span{
    font-size: 18px;
}
.section-product .product__block__text p {
    font-size: 18px;
}
.newsletter__contain .input-group--inner-button {
    padding:0;
    border-radius: 0;
    border: unset;
    background-color: var(--bg);
}
.newsletter__contain .input-group-button button.btn {
    border-radius: 0;
    border-left: 10px solid #000;
    background: #fff;
    color: #171717;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
    font-family: Arial;
}
.newsletter__contain .input-group .input-group-button:last-child>.btn{
    border-radius:0;
}
.newsletter__contain input[type=email] {
    background-color: #000000b0;
    color: #ffffff8c;
    border-radius: 0;
    border: 1px solid #ffffff38;
}
.newsletter__contain .input-group .input-group-field, .newsletter__contain .input-group .btn {
    height: 44px;
}
.nested-banner a.block__btn.btn.btn--white img {
    filter: invert(1) brightness(0);
}
.nested-banner .wrapper{
    padding-bottom: 60px;
}
.cstm-pri-qvb span.money {
    color: #0a0a0a;
}
.product__block__icon p a {
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 13px;
}
.custom-usp-bottom .custom-usp-item{
    position:relative;
}
.custom-usp-bottom .custom-usp-item:after {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: 0;
    width: 1px;
    background-color: #D4D4D4;
}
.custom-usp-bottom .custom-usp-item:last-child::after {
  content: none;
}
.icon--top .grid__item {
    padding-left: 34px;
    padding-right: 34px;
}
.icon__column__text .rte p {
    font-size: 15px!important;
    line-height: 24px;
}
.text__standard.cstm-column.text-center {
    display: none;
}

.section-list-collections.list__collections .grid__item p.collection-grid-item__title {
    font-size: 20px;
    margin-bottom: 21px;
    text-align: center;
    padding: 16px;
    font-family: arial;
    font-weight: 600;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}
.section-list-collections.list__collections .grid__item .image__hero__frame .image__hero__scale img {
    border-radius: 8px 8px 0 0;
}
.main-block-merge p, .main-block-merge p a,{
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 16px;
    margin: 0;
    font-weight: 400;
    color: #000;
}
.main-block-merge{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px
}
.main-block-merge p:first-child {
    width: 75%;
}
.main-block-merge p:last-child {
    width: 100%;
}


/*D+*/
.custom-flex:has(.product__block__price) {
    display: unset;
}
.collection-tabs h2.kicker-flourished.mb-r11 {
    font-size: 24px;
    line-height: 26px;
    color: #1b4375;
    letter-spacing: 0.5px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: justify;
    padding: 0;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.wrapper .kicker-flourished:after {
    content: "";
    width: 55px;
    height: 1px;
    opacity: 1;
    position: absolute;
    margin-inline-start: 0;
    bottom: 4px;
}
.related__products .flickity-force-arrows-top [data-carousel] .flickity-button{
    margin-bottom: 10px;
}
.related__products .flickity-prev-next-button {
    display:none;
}
/* product-grid-item.product-grid-item.group\/product-grid-item {
    margin: 30px !important;
} */

.product__price{
    text-transform: unset;
}